Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# clipboard.hh File Reference

A GtkClipboard C++ wrapper interface. More...

`#include <xfc/glib/object.hh>`
`#include <xfc/gdk/types.hh>`
`#include <gtk/gtkclipboard.h>`
`#include <vector>`
`#include <xfc/gtk/inline/clipboard.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::G
- namespace Xfc::Gdk
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::Clipboard
    A GtkClipboard C++ wrapper class. More...

## Detailed Description

A GtkClipboard C++ wrapper interface.

Provides Clipboard, an object for storing data on clipboards.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3